1 Reply Latest reply on Jun 8, 2014 10:48 PM by Carl Sun

    When installing in CS5.0.3 on a Mac OSX.10.6.8 should I replace the newer files with the older ones and click "Yes to all"?

    Debra Turner

      PROBLEM: When I begin installing jQuery XPOSE Gallery with the Dreamweaver CS5 Extension Manager, I get several messages that say "A newer copy of the file.... already exists. Do you want to replace it?".

       

      1- QUESTION:  Should I replace the newer files with the older ones? and click "Yes to all"?

       

      2- QUESTION: Will replacing newer files with older ones cause a problem with my other Dreamweaver CS5 extensions that are using the newer files, or with Dreamweaver CS5?

       

      3- QUESTION:  What version of jQuery XPOSE Gallery should I be using for Dreamweaver CS5 on a Mac OSX 10.6.8 Snow Leopard?  (I wonder if I have the correct CS5 version of jQuery XPOSE Gallery for my Mac?)